<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8">
        <title>Float</title>
        <link rel="stylesheet" href="Float.css">
    </head>
    <body>
        <h1>Simole float example</h1>
        <main>
            <section>
                <div>
                    <article>
                        <p> <float class="izq">Float</float> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus pulvinar, turpis vel lobortis molestie, nunc enim feugiat libero, sed sollicitudin enim eros eu justo. Maecenas varius elit eu laoreet venenatis. Aliquam non luctus sapien, id ornare orci. Sed non mauris id leo vulputate sodales non in leo. Vivamus sodales ullamcorper ex, egestas volutpat nisi scelerisque in. Mauris ex mi, elementum ut tincidunt eget, molestie at elit. Phasellus est dolor, sodales nec condimentum quis, varius vel erat. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dui tortor, dictum non interdum at, hendrerit sit amet eros. Morbi eu enim vel sapien viverra accumsan ut sit amet ipsum. Nam eleifend elit vitae velit gravida malesuada. Integer et volutpat leo, nec viverra arcu <br>Proin et libero purus. Morbi vel volutpat sapien. Ut a metus rutrum, feugiat leo nec, fermentum est. Donec rhoncus, massa sed ornare aliquam, dolor risus volutpat massa, nec hendrerit urna orci ac augue. Fusce sit amet consequat leo, ac sollicitudin ante. Pellentesque cursus sapien ornar</p>
                    </article>
                </div>
                <div>
                    <article>
                        <p>  Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus pulvinar, turpis vel lobortis molestie, nunc enim feugiat libero, sed sollicitudin enim eros eu justo. Maecenas varius elit eu laoreet venenatis. Aliquam non luctus sapien, id ornare orci. Sed non mauris id leo vulputate sodales non in leo. Vivamus sodales ullamcorper ex, egestas volutpat nisi scelerisque in. Mauris ex mi, elementum ut tincidunt eget, molestie at elit. Phasellus est dolor, sodales nec condimentum quis, varius vel erat. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dui tortor, dictum non interdum at, hendrerit sit amet eros. Morbi eu enim vel sapien viverra accumsan ut sit amet ipsum. Nam eleifend elit vitae velit gravida malesuada. Integer et volutpat leo, nec viverra arcu <br>Proin et libero purus. Morbi vel volutpat sapien. Ut a metus rutrum, feugiat leo nec, fermentum e  <float class="der">
                            Float
                        </float>st. Donec rhoncus, massa sed ornare aliquam, dolor risus volutpat massa, nec hendrerit urna orci ac augue. Fusce sit amet consequat leo, ac sollicitudin ante. Pellentesque cursus sapien ornare tortor facilisis vulputate. Nunc pellentesque a metus ac efficitur. Sed gravida eget augue eu maximus. Nunc vel ipsum a massa bibendum consectetur. Nulla ut leo vitae massa molestie laoreet eget tincidunt enim. Pellentesque nec euismod mi, eu bibendum turpis. Quisque velit leo, cursus vitae tellus dictum, tristique accumsan ex. Pellentesque quis rutrum velit.</p>
                    </article>
                </div>
                <div>
                    <article>
                        <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Phasellus pulvinar, turpis vel lobortis molestie, nunc enim feugiat libero, sed sollicitudin enim eros eu justo. Maecenas varius elit eu laoreet venenatis. Aliquam non luctus sapien, id ornare orci. Sed non mauris id leo vulputate sodales non in leo. Vivamus sodales ullamcorper ex, egestas volutpat nisi scelerisque in. Mauris ex mi, elementum ut tincidunt eget, molestie at elit. Phasellus est dolor, sodales nec condimentum quis, varius vel erat. Interdum et malesuada fames ac ante ipsum primis in faucibus. Nulla dui tortor, dictum non interdum at, hendrerit sit amet eros. Morbi eu enim vel sapien viverra accumsan ut sit amet ipsum. Nam eleifend elit vitae velit gravida malesuada. Integer et volutpat leo, nec viverra arcu <br>Proin et libero purus. Morbi vel volutpat sapien. Ut a metus rutrum, feugiat leo nec, fermentum est. Donec rhoncus, massa sed ornare aliquam, dolor risus volutpat massa, nec hendrerit urna orci ac augue. Fusce sit amet consequat leo, ac sollicitudin ante. Pellentesque cursus sapien ornare tortor facilisis vulputate. Nunc pellentesque a metus ac efficitur. Sed gravida eget augue eu maximus. Nunc vel ipsum a massa bibendum consectetur. Nulla ut leo vitae massa molestie laoreet eget tincidunt enim. Pellentesque nec euismod mi, eu bibendum turpis. Quisque velit leo, cursus vitae tellus dictum, tristique accumsan ex. Pellentesque quis rutrum velit.</p>
                    </article>
                </div>
            </section>
        </main>